Bug 179333 - The Czech translation
Summary: The Czech translation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dvdisaster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-30 15:04 UTC by Lubos Stanek
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.65-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:04:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubos Stanek 2006-01-30 15:04:39 UTC
Description of problem: The updated version of dvdisaster-0.65 contains the
Czech translation. Please update the package.

Version-Release number of selected component (if applicable): 0.65

Additional info: As the Czech localization author I offer the help and support
for packaging. The author moved to the Sourceforge CVS also.

Comment 1 Dmitry Butskoy 2006-01-31 15:04:14 UTC
Thanks for report!

New rpms should appear soon on the download servers.
Please, check your language in the result rpms, including "rpm -qi" info.



Note You need to log in before you can comment on or make changes to this bug.